AH BRAKE (THAILAND) CO., LTD. - Project progress work #499

Parent project # 540 (Closed): [PJ240011]MT MOC loT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

[Coding] MT MOC Line loT system for AH Brake
01 May 2024 17:54 - Ryo Nozaki

Status: Closed Start date: 06 Mar 2025
Priority: Normal Due date: 15 Mar 2025
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 353.00 hours
Finish date: DB skills: MS SQL Server
Programming skills: PLC/Keyence OS skills: Windows server
Description

Subtasks:

Project progress work # 898: Dashboard
Project progress work # 899: MOC Monitoring system

Closed
Closed

History

#1 - 04 May 2024 16:19 - Ryo Nozaki
- Project changed from 133 to AH BRAKE (THAILAND) CO., LTD.
- Parent task set to #540

#2 - 08 May 2024 23:15 - Ryo Nozaki

- Due date changed from 31 Oct 2024 to 30 Sep 2024
- Start date changed from 01 May 2024 to 01 Aug 2024
- Programming skills PLC/Keyence added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 18 Nov 2024 21:53 - Nattapol Poeam
- Status changed from New to In Progress

- % Done changed from 0 to 70

#4 - 27 Dec 2024 15:40 - Nattapol Poeam
- % Done changed from 70 to 90

#5 - 04 Nov 2025 16:05 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
